"OneGoogleButtonCancel" = "Отмена";
"OneGoogleUnnamedAccount" = "Безымянный аккаунт";
"OneGoogleRemoveAccount" = "Удалить";
"OneGoogleButtonManageAccounts" = "Управление аккаунтами";
"OneGoogleErrorUnableToSignOut" = "Не удалось выйти из аккаунта";
"OneGoogleMessageRemovingAccount" = "Удаление аккаунта...";
"OneGoogleRemoveAccountConfirmationMessage" = "Этот аккаунт и все несохраненные данные будут удалены из приложения \"%@\" и других приложений Google на этом устройстве.";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Этот аккаунт и все несохраненные данные будут удалены из этого приложения и других приложений Google на этом устройстве.";
"OneGoogleRemoveAccountTitle" = "Удалить аккаунт %@?";
"OneGoogleMyAccountExplanation" = "Управление аккаунтом Google";
"OneGoogleMyAccountMediumExplanation" = "Аккаунт Google";
"OneGoogleMyAccountShortExplanation" = "Аккаунт";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Использовать %@ без входа в аккаунт";
"OneGoogleGuestModeAlternativeButtonLabel" = "Использовать без входа в аккаунт";
"OneGoogleButtonDone" = "Готово";
"OneGoogleProductSettingsTitle" = "Настройки";
"OneGoogleProductSettingsSignInError" = "Ошибка входа";
"OneGoogleIncognitoModeTurnOn" = "Включить режим инкогнито";
"OneGoogleIncognitoModeTurnOff" = "Отключить режим инкогнито";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Выберите аккаунт";
"OneGoogleSignInButton" = "Войти";
"OneGoogleProductSettingsSignedInAsLabel" = "Вы вошли как %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Вы вошли как %@, %@. Аккаунт %d из %d.";
"OneGoogleOtherAccountA11yLabel" = "Аккаунт %d из %d. Войти как %@, %@.";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Вы вошли как %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Вы вошли как %1$@, %2$@. %3$d из %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d из %2$d. Использовать аккаунт %3$@, %4$@.";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Нажмите дважды, чтобы изменить настройки";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Включено";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Выключено";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Выбрать аккаунт";
"OneGoogleAppHeaderBarAccessibilityHint" = "Открыть меню для управления аккаунтами";
"OneGooglePrivacyPolicyButton" = "Политика конфиденциальности";
"OneGoogleTermsOfServiceButton" = "Условия использования";
"OneGoogleOpenSourceLicensesButton" = "Лицензии";
"OneGooglePrivacyPolicyShortButton" = "Конфиденц.";
"OneGoogleTermsOfServiceShortButton" = "Условия";
"OneGoogleButtonGM2AddAnotherAccount" = "Добавить аккаунт";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Закрыть меню";
"OneGoogleRemoveAccountButton" = "Удалить с устройства";
"OneGoogleButtonChooseAnotherAccount" = "Выбрать другой аккаунт";
"OneGoogleButtonContinueSignInFullName" = "Продолжить как %@";
"OneGoogleButtonContinueSignInDefault" = "Далее";
"OneGoogleButtonManageAccountsDevice" = "Управление аккаунтами";
"OneGoogleUseOtherAccountA11yLabel" = " Использовать аккаунт \"%@\", %@. %d из %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Использовать аккаунт %@, %@. %d из %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Использовать аккаунт %1$@, %2$@. %3$d из %4$d.";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Использовать аккаунт %1$@, %2$@. %3$d из %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Открыть меню аккаунта";
"OneGoogleA11yHintExpandsAccountMenu" = "Развернуть меню аккаунта";
"OneGoogleA11yHintCollapsesAccountMenu" = "Свернуть меню аккаунта";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "В режиме инкогнито";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Аккаунт и настройки.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Открыть меню режима инкогнито";
"OneGoogleDefaultAccountText" = "%@ (%@) используется для персонализации сервисов и приложений Google, включая показ рекламы.";
"OneGoogleDefaultAccountTextOrdered" = "Аккаунт %1$@ (%2$@) используется для персонализации сервисов и приложений Google, включая показ рекламы.";
"OneGoogleDefaultAccountSwitchText" = "Изменить аккаунт по умолчанию";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Выберите аккаунт для входа";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Выберите аккаунт для входа в %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Выбрано: %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Вы выбрали аккаунт %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Выбрано: %@, %@ (%d из %d).";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Вы выбрали аккаунт %1$@, %2$@. %3$d из %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Использовать в приложении \"%@\"";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Не использовать в приложении \"%@\"";
"OneGoogleOnboardingChooseAccountsTitle" = "Выбрать аккаунты";
"OneGoogleUnknownEmailAddress" = "Неизвестный адрес электронной почты";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Удалить аккаунт %@ с этого устройства.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Использовать аккаунт %@ в приложении \"%@\".";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Не использовать аккаунт %@ в приложении \"%@\".";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Использовать аккаунт %1$@ в приложении \"%2$@\".";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Не использовать аккаунт %1$@ в приложении \"%2$@\".";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Использовать аккаунт %@ в этом приложении.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Не использовать аккаунт %@ в этом приложении.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Показан в приложении \"%@\".";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Скрыт в приложении \"%@\".";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Показан в этом приложении.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Скрыт в этом приложении.";
"OneGoogleAccountSnackbarTitle" = "Вы вошли как %@";
"OneGoogleBackButtonAccessibilityLabel" = "Назад";
"OneGoogleCloseButtonAccessibilityLabel" = "Закрыть";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Аккаунт %@ удален с этого устройства.";
"OneGoogleAddAccountShieldIndicatorMessage" = "Добавление аккаунта...";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Аккаунт не поддерживается";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Переключение между аккаунтами недоступно";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Переключение между аккаунтами недоступно";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ОК";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Аккаунт отключен. %@, %@. %d из %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Аккаунт отключен. %1$@, %2$@. %3$d из %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Будут показаны дополнительные сведения";
"OneGoogleAccountSnackbarTitleA11yHint" = "Чтобы закрыть, нажмите дважды";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Аккаунт Google One";
"OneGoogleAccountMenuAnnouncement" = "Меню аккаунта";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Меню режима инкогнито";
"OneGoogleButtonConfirmSignIn" = "Подтвердить как %@";
"OneGoogleReauthBadgeA11yLabel" = "Ещё раз введите пароль для одного из своих аккаунтов";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Включить режим инкогнито";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Выключить режим инкогнито";
"OneGoogleAccountRequiringReauthA11yLabel" = "Аккаунт отключен. Введите ещё раз пароль для аккаунта %@ (%@). %d из %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Аккаунт отключен. Введите ещё раз пароль для пользователя %1$@, %2$@. Позиция аккаунта в списке: %3$d. Всего аккаунтов: %4$d.";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Вы вышли из этого аккаунта";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Добавить или удалить аккаунты";
"OneGoogleAccountMenuOptionYourDataInApp" = "Ваши данные: %@";
"OneGoogleAccountMenuOptionAppSettings" = "Настройки: %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Справка и отзывы";
"OneGoogleAccountMenuOptionHelp" = "Справка";
"OneGoogleAccountMenuOptionFeedback" = "Оставить отзыв";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Нажмите и удерживайте, чтобы включить\nрежим инкогнито.";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "ОК";
"OneGoogleStorageCardButtonLabel" = "Настроить хранилище";
"OneGoogleStorageCardFirstButtonLabel" = "Приобрести пространство";
"OneGoogleStorageCardSecondButtonLabel" = "Показать другие варианты";
"OneGoogleStorageCardRegularTitle" = "Хранилище аккаунта";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Хранилище: использовано %1$@ %% из %2$@ ГБ";
"OneGoogleStorageCardAlmostFullTitle" = "Хранилище аккаунта почти заполнено";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Свободное место почти закончилось";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Использовано пространства: %1$@ %%";
"OneGoogleStorageCardFullTitle" = "Хранилище аккаунта заполнено";
"OneGoogleStorageCardOutOfStorageTitle" = "Свободное пространство закончилось";
"OneGoogleStorageCardBackupStoppedTitle" = "Автозагрузка остановлена";
"OneGoogleStorageCardUnlimitedSubtitle" = "Без ограничений";
"OneGoogleStorageProgresRegularInformationFormat" = "Использовано %@ из %@ ГБ.";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Хранилище аккаунта почти заполнено (%@ из %@ ГБ).";
"OneGoogleStorageProgresFullInformationFormat" = "Хранилище аккаунта заполнено (%@ из %@ ГБ).";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Занято %1$@ из %2$@ ГБ";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Хранилище аккаунта почти заполнено (%1$@ из %2$@ ГБ).";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Хранилище аккаунта заполнено (%1$@ из %2$@ ГБ).";
"OneGoogleStorageProgressFullInformationRecalculating" = "Повторное вычисление…";
"OneGoogleBackupCardPreparingTitle" = "Подготовка к резервному копированию";
"OneGoogleBackupCardBackingUpTitle" = "Копирование в облако...";
"OneGoogleBackupCardOffTitle" = "Копирование в облако отключено";
"OneGoogleBackupCardCompletedTitle" = "Резервное копирование завершено";
"OneGoogleBackupCardFailedTitleFormat" = "Резервное копирование нескольких объектов (%ld) не выполнено";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Важное оповещение системы безопасности";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Критически важное оповещение об аккаунте";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Важное оповещение об аккаунте";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ для аккаунта %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ для аккаунта %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ для пользователя %2$@, %3$@. %4$@. %5$@.";
"OneGoogleProfilePicturePickerA11yLabel" = "Изменить фото профиля";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Новинка";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Бета";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Выделенный объект";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Чтобы вам сразу было видно, в какой аккаунт выполнен вход, добавьте фото.";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Чтобы другим пользователям было проще узнать вас, добавьте фото.";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Отключить";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Режим инкогнито включен";
"OneGoogleTurnOnIncognitoMode" = "Включить режим инкогнито";
"OneGoogleTurnOffIncognitoMode" = "Отключить режим инкогнито";
"OneGoogleButtonSwitchAccount" = "Сменить аккаунт";
"OneGoogleRemoveAccountButtonShortLabel" = "Удалить с устройства";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Добавить аккаунт";
"OneGoogleEducationQuickSwipeMessageTitle" = "Быстрая смена аккаунта";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Чтобы выбрать другой аккаунт, проведите вниз по фото профиля";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Чтобы быстро сменить аккаунт, проведите вниз по фото профиля";
"OneGoogleEducationQuickSwipeMessageActionButton" = "ОК";
"OneGoogleGeneralDialogConfirmationButton" = "ОК";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Хранилище аккаунта почти заполнено";
"OneGoogleStorageFullBadgeA11yLabel" = "Хранилище аккаунта заполнено";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Рекомендуемые действия";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Рекомендуемые действия для пользователя %@ (%@)";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Важные рекомендуемые действия для аккаунта пользователя %1$@ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Рекомендуемые действия";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Важное оповещение об аккаунте.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "В аккаунте не обнаружено проблем";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "В аккаунте пользователя %@ (%@) не обнаружено проблем";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "В аккаунте пользователя %@ (%@) не обнаружено проблем";
"OneGoogleConsentScrollToChooseButtonLabel" = "Прокрутите, чтобы выбрать";
"OneGoogleConsentDiscardChangesDialogTitle" = "Не сохранять изменения?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Несохраненные изменения будут потеряны.";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Изменить настройки";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Не сохранять";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Аккаунт Google";
"OneGoogleConsentDismissButtonA11yLabel" = "закрыть";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Аккаунт скрыт в приложении \"%3$@\".";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Аккаунт показан в приложении \"%3$@\".";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Аккаунт скрыт в этом приложении.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Аккаунт показан в этом приложении.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Удалить аккаунт %1$@ (%2$@) с этого устройства";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Войти в аккаунт %1$@ (%2$@)";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Здравствуйте!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Здравствуйте, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "На этот аккаунт наложены ограничения. Сейчас вы не можете на него переключиться. Повторите попытку позже.";
"OneGoogleConsentGoogleAccountProductName" = "Аккаунт Google";
